POST
/v1/mgmt/accesskey/delete

Authorization

Descope Project ID and Management Key
AuthorizationBearer <token>

Project ID:Management Key as bearer token.

In: header

Request Body

application/json

id*string
Length1 <= length

Delete an existing access key, using a valid management key.

This API endpoint allows administrators to delete an existing access key.

Once the access key has been deleted, it's access will be revoked.

See also

curl -X POST "https://api.descope.com/v1/mgmt/accesskey/delete" \  -H "Content-Type: application/json" \  -d '{    "id": "string"  }'
Was this helpful?